GIMP CVE-2017-17789 Heap Buffer Overflow Vulnerability

Bugtraq ID: 102898
Class: Boundary Condition Error
CVE: CVE-2017-17789
Remote: Yes
Local: No
Published: Dec 20 2017 12:00AM
Updated: May 01 2018 08:00AM
Credit: Hanno Böck
Vulnerable: Oracle Solaris 11.3
GIMP GIMP 2.8.22
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus